#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.0.3
visibility:           public
id:                   persistent-test-2.13.0.3-37UUDYcD951Hm0NzdTuztD
key:                  persistent-test-2.13.0.3-37UUDYcD951Hm0NzdTuztD
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  69f140ba07f849245cb720fd9b2ca56d
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.5/site-local/persistent-test-2.13.0.3
library-dirs:         /usr/lib/ghc-8.10.5/site-local/persistent-test-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/persistent-test-2.13.0.3
hs-libraries:         HSpersistent-test-2.13.0.3-37UUDYcD951Hm0NzdTuztD
depends:
    HUnit-1.6.2.0-8FsjWfKzSV74wDnwnuEJe4
    QuickCheck-2.14.2-EY3HyfbcTB28zfII1FrkZg
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    blaze-html-0.9.1.2-7YURpfDATS7FKWEku5NEG5 bytestring-0.10.12.0
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I containers-0.6.4.1
    exceptions-0.10.4 hspec-2.8.2-LMYRhmXzGg122TBpgjH6DQ
    hspec-expectations-0.8.2-LN4PZWALM0nAyWtlGZbtK9
    http-api-data-0.4.3-72HBZj3SMm8F1Mbc2obzZv
    monad-control-1.0.2.3-2cyZy9k7m5IA7Z3KwFJTMb
    monad-logger-0.3.36-G25tX6wl12yGJjUwjjLdNQ mtl-2.2.2
    path-pieces-0.2.1-5gT7wFDsgDLEW6f8EG31Nu
    persistent-2.13.0.2-BuuX88kDaJR20jJn3HxamK
    quickcheck-instances-0.3.25.2-1npkY1k4AwKFKxZTvOVFH
    random-1.2.0-FYrBsLYhb8t9oQNjLyUagP
    resourcet-1.2.4.2-Gfu0kyxxOMA2Bc8Qssjz0Z text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-DkjFlVXtJntKwzJE9VSmvg
    unliftio-0.2.18-3mtepxd5bZsIcMv9oSQqyo
    unliftio-core-0.2.0.1-1ibY1oF6Hkc5ZYjZ4yW3Lp
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

